之前常常有人在討論區說Android版的PAPAGO!常常裝不起來,後來經由我自己測試發現最近比較新的機種如Vibo A688或遠傳T1等都無法安裝PAPAGO X5,經由我向PAPAGO的噗浪詢問過後得知原來是要用最新版本的PAPAGO!M6才能正常安裝使用,所以筆者簡單寫一下PAPAGO!的安裝教學:
一、安裝

閱讀全文